#container {
	min-width: 643px;
}

.player-content {
	width: 92%;
	width: calc(100% - 67px);
	padding-top: 100px;
}
.player { height: 438px; }
.playerbg { width: 98%; height: 443px; }
.banner {left:-28px; top:6px;}

.controls { min-width:555px; }
#vu { left: 170px }

.lower-side {
  position:absolute;
	right:23px;
	top:-10px;
	width: 200px;
	text-align:right;
}
#linkbuttons {	margin-bottom: 0px;}
.last-played {
  height: 342px;
	width: 584px;
  margin-bottom: -342px;  
}
.last-played .close {
	margin-left:540px;
}
.player { border-width: 14px; }
#videoad, #videoad2 { padding-top: 6px; }


.titlecolor {
}

.themebg {
}
.themebg2 { /* always has .themebg under it */
}
